export const issuerIdentitiesTestData = {
  dateOfRegistration: "1670496816592",
  wallet:
    '{"wallet":{"phrase":"aerobic draw copy butter filter grit upper twenty material congress cube unaware","path":"m/44\'/60\'/0\'/0/0","locale":"en"}}',
  did: "did:ebsi:zhkNKqkC86BZuzrdGEU9acH",
  ebsiWallet:
    '{"did":"did:ebsi:zhkNKqkC86BZuzrdGEU9acH","ethWallet":{"_isSigner":true,"address":"0xE6E3af5Dd8f93e04444b4d013542ae458a668194","provider":null},"didVersion":1,"keys":{"ES256":{"id":"did:ebsi:zhkNKqkC86BZuzrdGEU9acH#keys-1","privateKeyJwk":{"kty":"EC","x":"gLdRRAIbckT4nCqnuB7WACIGdzBBCtrR9_rFNkbTwE8","y":"K5ahHODwj8R-fu9hiTd_HyDNWCAfQOBCmlchARPB2RM","crv":"P-256","d":"QG6l80VvoCkwpMxhmBlw0fnXtRqLaDp0Ddqo73a4Rks"},"publicKeyJwk":{"kty":"EC","x":"gLdRRAIbckT4nCqnuB7WACIGdzBBCtrR9_rFNkbTwE8","y":"K5ahHODwj8R-fu9hiTd_HyDNWCAfQOBCmlchARPB2RM","crv":"P-256"},"privateKeyEncryptionJwk":{"kty":"EC","x":"gLdRRAIbckT4nCqnuB7WACIGdzBBCtrR9_rFNkbTwE8","y":"K5ahHODwj8R-fu9hiTd_HyDNWCAfQOBCmlchARPB2RM","crv":"P-256","d":"QG6l80VvoCkwpMxhmBlw0fnXtRqLaDp0Ddqo73a4Rks"},"publicKeyEncryptionJwk":{"kty":"EC","x":"gLdRRAIbckT4nCqnuB7WACIGdzBBCtrR9_rFNkbTwE8","y":"K5ahHODwj8R-fu9hiTd_HyDNWCAfQOBCmlchARPB2RM","crv":"P-256"}},"ES256K":{"id":"did:ebsi:zhkNKqkC86BZuzrdGEU9acH#keys-2","privateKeyJwk":{"kty":"EC","crv":"secp256k1","x":"OlCN7s_yjEdGjV-jbYr3A_DvEe3kByuJFpedCRCsjhI","y":"0dMvYln_TW-s_twPF57KSlS9lAdMOiApcK53Yhs5oEE","d":"5uOvXdj5PgRES00BNUKuRYpmgZQ"},"publicKeyJwk":{"kty":"EC","crv":"secp256k1","x":"OlCN7s_yjEdGjV-jbYr3A_DvEe3kByuJFpedCRCsjhI","y":"0dMvYln_TW-s_twPF57KSlS9lAdMOiApcK53Yhs5oEE"},"privateKeyEncryptionJwk":{"kty":"EC","crv":"secp256k1","x":"OlCN7s_yjEdGjV-jbYr3A_DvEe3kByuJFpedCRCsjhI","y":"0dMvYln_TW-s_twPF57KSlS9lAdMOiApcK53Yhs5oEE","d":"5uOvXdj5PgRES00BNUKuRYpmgZQ"},"publicKeyEncryptionJwk":{"kty":"EC","crv":"secp256k1","x":"OlCN7s_yjEdGjV-jbYr3A_DvEe3kByuJFpedCRCsjhI","y":"0dMvYln_TW-s_twPF57KSlS9lAdMOiApcK53Yhs5oEE"}}}}',
};